<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>60.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{646,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>60_hard.jpg</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{642,1140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{642,1140}}</string>
                <key>sourceSize</key>
                <string>{642,1140}</string>
            </dict>
            <key>61.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,1144},{58,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,20}}</string>
                <key>sourceSize</key>
                <string>{58,20}</string>
            </dict>
            <key>62.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,1144},{58,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,20}}</string>
                <key>sourceSize</key>
                <string>{58,20}</string>
            </dict>
            <key>63.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,1144},{58,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,20}}</string>
                <key>sourceSize</key>
                <string>{58,20}</string>
            </dict>
            <key>64.png</key>
            <dict>
                <key>frame</key>
                <string>{{62,1144},{58,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,20}}</string>
                <key>sourceSize</key>
                <string>{58,20}</string>
            </dict>
            <key>65.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1144},{58,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,20}}</string>
                <key>sourceSize</key>
                <string>{58,20}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>map_6.pvr.ccz</string>
            <key>size</key>
            <string>{1290,1166}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:49a09e2be650f53db64b3638badcdf76$</string>
            <key>textureFileName</key>
            <string>map_6.pvr.ccz</string>
        </dict>
    </dict>
</plist>
